.u-section-1 .u-sheet-1 {
  min-height: 1536px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 552px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 298px;
  min-height: 78px;
  height: auto;
  margin: -30px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 6px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 298px;
  min-height: 78px;
  height: auto;
  margin: -30px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 6px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-3 {
  width: 298px;
  min-height: 78px;
  height: auto;
  margin: -30px auto 0;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 6px;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-2 {
  grid-template-rows: repeat(2, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 799px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  height: 271px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-4 {
  width: 465px;
  min-height: 53px;
  height: auto;
  margin: -29px auto 0;
}

.u-section-1 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 6px;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  margin: 6px 0 0;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-6 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-7 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  height: 271px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-5 {
  width: 465px;
  min-height: 53px;
  height: auto;
  margin: -29px auto 0;
}

.u-section-1 .u-container-layout-10 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 6px;
}

.u-section-1 .u-text-11 {
  font-size: 0.875rem;
  margin: 22px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 0.875rem;
  margin: 6px 0 0;
}

.u-section-1 .u-list-icon-8 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-9 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-10 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-11 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-12 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-13 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-14 {
  color: rgb(244, 67, 54) !important;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1559px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 709px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 218px;
    margin-top: -28px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-image-2 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    width: 218px;
    margin-top: -28px;
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-3 {
    width: 218px;
    margin-top: -28px;
    height: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 750px;
    grid-gap: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 218px;
  }

  .u-section-1 .u-group-4 {
    margin-top: -65px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 29px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 7px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 218px;
  }

  .u-section-1 .u-group-5 {
    margin-top: -65px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 29px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 7px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3068px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1748px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 4px;
  }

  .u-section-1 .u-image-1 {
    height: 345px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 600px;
    margin-top: -44px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-2 {
    height: 345px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    width: 600px;
    margin-top: -44px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-4 {
    margin-top: 16px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-image-3 {
    height: 345px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-3 {
    width: 600px;
    margin-top: -44px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 20px;
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-6 {
    margin-top: 16px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 1669px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-image-4 {
    height: 396px;
  }

  .u-section-1 .u-group-4 {
    min-height: 79px;
    width: 656px;
    margin-top: -40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 16px;
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-8 {
    margin-top: 33px;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 396px;
  }

  .u-section-1 .u-group-5 {
    min-height: 79px;
    width: 656px;
    margin-top: -40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    margin-top: 16px;
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-11 {
    margin-top: 33px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3517px;
  }

  .u-section-1 .u-list-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 272px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 520px;
    margin-top: -28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 272px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    width: 520px;
    margin-top: -28px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 272px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-3 {
    width: 520px;
    margin-top: -28px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-right: 10px;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 1562px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-4 {
    height: 297px;
  }

  .u-section-1 .u-group-4 {
    margin-top: -2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-8 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 11px;
    margin-bottom: -19px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-5 {
    height: 297px;
  }

  .u-section-1 .u-group-5 {
    margin-top: -2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-11 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 11px;
    margin-bottom: -19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 87px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    min-height: 87px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
    min-height: 87px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-top: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 280px;
  }

  .u-section-1 .u-group-4 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 9px;
    margin-bottom: 0;
    margin-left: -9px;
  }

  .u-section-1 .u-image-5 {
    height: 280px;
  }

  .u-section-1 .u-group-5 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-10 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 9px;
    margin-bottom: 0;
    margin-left: -9px;
  }
}